Skip to main content
GET
Liquidation Metrics

Path Parameters

tradingPairId
string
default:893d2add-2f36-4ee7-b660-893d2add2f36
required

Query Parameters

interval
string
startTime
integer<int64>

Start time as Unix timestamp (milliseconds)

Required range: 0 <= x <= 4102444800000
endTime
integer<int64>

End time as Unix timestamp (milliseconds)

Required range: 0 <= x <= 4102444800000

Response

OK

Populated UTC-aligned buckets of long/short liquidation totals. Buckets with no events on either side are omitted.

tradingPairId
string<uuid> | null

Trading pair UUID

quoteAssetSymbol
string | null

Quote asset denomination for mark notionals; no USD FX conversion

Example:

"USDC"

interval
string | null

UTC-aligned bucket size

Example:

"5m"

startTime
integer<int64> | null

Inclusive selected range start as Unix milliseconds

Required range: x >= 0
endTime
integer<int64> | null

Exclusive selected range end as Unix milliseconds

Required range: x >= 0
buckets
object[] | null

Populated UTC-aligned buckets; intervals with no events are omitted.